<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.CityListActivity">

    <EditText
        android:id="@+id/edt_search"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_40"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginRight="@dimen/size_20"
        android:layout_marginBottom="5dp"
        android:background="@drawable/shape_rv_textview_home_search"
        android:gravity="center"
        android:orientation="horizontal"
        android:hint="请输入城市名称"
        android:textColor="@color/colorMain"
        android:textColorHint="@color/tv_gr999999"
        android:textSize="@dimen/sp_14" />

    <include layout="@layout/common_line" />

    <!--<ScrollView-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content">-->

    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:orientation="vertical">-->

    <!--</LinearLayout>-->
    <!--</ScrollView>-->

    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="@dimen/size_50"-->
    <!--android:background="@color/gray_f5f5f5"-->
    <!--android:gravity="center_vertical"-->
    <!--android:orientation="horizontal">-->

    <!--<TextView-->
    <!--android:id="@+id/tv_current_city"-->
    <!--android:layout_width="0dp"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_weight="1"-->
    <!--android:text="当前定位城市"-->
    <!--android:textSize="@dimen/sp_14" />-->

    <!--<TextView-->
    <!--android:id="@+id/tv_relocation"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_marginRight="@dimen/size_20"-->
    <!--android:drawableLeft="@drawable/icon_location"-->
    <!--android:drawablePadding="@dimen/size_5"-->
    <!--android:text="重新定位"-->
    <!--android:textColor="#fdb51c"-->
    <!--android:textSize="@dimen/sp_12" />-->

    <!--</LinearLayout>-->

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


</LinearLayout>
